file 5.03-5ubuntu1.1 source package in Ubuntu

Changelog

file (5.03-5ubuntu1.1) lucid-security; urgency=medium

  * SECURITY UPDATE: denial of service via crafted CDF file
    - debian/patches/CVE-2012-1571.patch:
    - CVE-2012-1571
  * SECURITY UPDATE: denial of service via crafted indirect offset value
    - debian/patches/CVE-2013-1943.patch: properly handle recursion in
      src/ascmagic.c, src/file.h, src/funcs.c, src/softmagic.c.
    - CVE-2013-1943
 -- Marc Deslauriers <email address hidden>   Mon, 24 Feb 2014 13:33:26 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2014-02-24
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
file_5.03.orig.tar.gz 601.8 KiB 1edab47f9ef2ec5c021204f07566b11e5c2b3ae207af98137a021ac6e9bd95bb
file_5.03-5ubuntu1.1.diff.gz 65.6 KiB 3eb399c989e0cb38db0daeb96b14f4183ad264f294367fee436bd3cc11ecdb2a
file_5.03-5ubuntu1.1.dsc 2.0 KiB ded827ed39c14d16c8925ebb8aa85fe202a944bbd5b72672b17d9d1d63d29f21

View changes file

Binary packages built by this source

file: No summary available for file in ubuntu lucid.

No description available for file in ubuntu lucid.

libmagic-dev: No summary available for libmagic-dev in ubuntu lucid.

No description available for libmagic-dev in ubuntu lucid.

libmagic1: No summary available for libmagic1 in ubuntu lucid.

No description available for libmagic1 in ubuntu lucid.

python-magic: No summary available for python-magic in ubuntu lucid.

No description available for python-magic in ubuntu lucid.

python-magic-dbg: No summary available for python-magic-dbg in ubuntu lucid.

No description available for python-magic-dbg in ubuntu lucid.